[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Simplify installation of non-free?

On Thu, 09 Aug 2007 20:56:24 +0100, Darren Salt
<linux@youmustbejoking.demon.co.uk> said:  

> You want iwl3945. Newer firmware is needed, but you can throw away
> that user-space daemon. :-)
__> apt-cache search iwl3945

if it GLISTENS, gobble it!!
Manoj Srivastava <srivasta@debian.org> <http://www.debian.org/~srivasta/>
1024D/BF24424C print 4966 F272 D093 B493 410B  924B 21BA DABB BF24 424C

Reply to: